<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="abc_action_mode_done">Erledigt</string>
    <string name="abc_action_bar_home_description">Navigiere Home</string>
    <string name="abc_action_bar_up_description">Navigiere hoch</string>
    <string name="abc_action_menu_overflow_description">Mehr Optionen</string>
    <string name="abc_toolbar_collapse_description">Einfalten</string>
    <string name="abc_action_bar_home_description_format">%1$s, %2$s</string>
    <string name="abc_action_bar_home_subtitle_description_format">%1$s, %2$s, %3$s</string>
    <string name="abc_searchview_description_search">Suche</string>
    <string name="abc_search_hint">Suche...</string>
    <string name="abc_searchview_description_query">Suche Eintrag</string>
    <string name="abc_searchview_description_clear">Lösche Eintrag</string>
    <string name="abc_searchview_description_submit">Übermittle Eintrag</string>
    <string name="abc_searchview_description_voice">Sprachsuche</string>
    <string name="abc_activitychooserview_choose_application">Wähle eine App</string>
    <string name="abc_activity_chooser_view_see_all">Alles anzeigen</string>
    <string name="abc_shareactionprovider_share_with_application">Teile mit %s</string>
    <string name="abc_shareactionprovider_share_with">Teile mit</string>
    <string name="status_bar_notification_info_overflow">999+</string>
    <string name="app_name">Selbsttest</string>
    <string name="btn_cancel">X</string>
    <string name="btn_ok">OK</string>
    <string name="prev_item">Zurück</string>
    <string name="next_item">Weiter</string>
    <string name="retest">Nochmal testen</string>
    <string name="start_ppg">Starte PPG</string>
    <string name="start_all">Starte alle</string>
    <string name="mic">MIC</string>
    <string name="start">Start</string>
    <string name="start_gps_test">Starte GPS Test</string>
    <string name="hardware_vibrator_tip">Vibriere(Klick zum Abbrechen)</string>
    <string name="test_tp">Touchscreen-Test</string>
    <string name="key_down">runter</string>
    <string name="key_up">hoch</string>
    <string name="test_battery_consumption">"Batterie
Verbrauch"</string>
    <string name="test_battery_adc_voltage">"Batterie
Stromspannung"</string>
    <string name="test_battery_adc_version">"Batterie
Version"</string>
    <string name="test_battery_level">"Batterie
Level"</string>
    <string name="test_battery_charging">"Batterie
Ladung"</string>
    <string name="battery_charging">Laden</string>
    <string name="battery_uncharged">Ungeladen</string>
    <string name="test_sensor_light">Lichtsensor</string>
    <string name="test_sensor_light_calibration">Lichtsensorkalibration</string>
    <string name="test_vibrator_lcd_backlight">"Vibrator&amp;
LCDBackLight"</string>
    <string name="test_vibrator">Vibrator Test</string>
    <string name="test_sensor_magnetic">"Magnetic
Sensor"</string>
    <string name="test_sensor_acc">"Accelerometer
Sensor"</string>
    <string name="test_sensor_gyroscope">"Gyroscope
Sensor"</string>
    <string name="test_sensor_barometer">"Barometer
Sensor"</string>
    <string name="test_sensor_barometer_new">"Barometer
SensorNew"</string>
    <string name="test_sensor_ppg">Herzfrequenzsensor</string>
    <string name="start_complete_machine_test_conform_tip">Starte kompletten Geräte-Test?</string>
    <string name="start_all_test_confirm_tip">Starte alle Tests?</string>
    <string name="need_pass_tip">Bitte bestätigen Sie den Test</string>
    <string name="need_power_off_tip">Abschalten?</string>
    <string name="confirm_yes">Ja</string>
    <string name="confirm_no">Nein</string>
    <string name="test_complete_tip">Test abgeschlossen</string>
    <string name="test_gps_complete_tip">GPS-Test abgeschlossen</string>
</resources>
